Versions Packages Information History CVEs Related Badges Report

Versions for xchat

62 package(s) known

Repository Package name Version Category Maintainer(s)
AIX Open Source Packages xchat 2.8.8 Potentially vulnerable - -
AIX Open Source Packages xchat 2.8.8 Potentially vulnerable - -
Alpine Linux 3.8
community
xchat 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
xchat-lang 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
xchat-lang 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
xchat 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
xchat 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
xchat-lang 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
xchat-lang 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
xchat 2.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Amazon Linux 2 xchat 2.8.8 Potentially vulnerable Applications/Internet -
Amazon Linux 2 xchat 2.8.8 Potentially vulnerable Applications/Internet -
CentOS 6
os
xchat 2.8.8 Potentially vulnerable Applications/Internet -
CentOS 7
os
xchat 2.8.8 Potentially vulnerable Applications/Internet -
CRUX 3.4
opt
xchat 2.8.8 Potentially vulnerable - sepen@crux.nu
Debian 8
jessie/main
xchat 2.8.8 Potentially vulnerable net evo@debian.org, bartm@debian.org
Debian 9 Backports
stretch-backports/main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Debian 10
buster/main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Deepin
main
xchat 2.8.8 Potentially vulnerable net locutusofborg@debian.org
Devuan 1.0 (Jessie)
jessie/main
xchat 2.8.8 Potentially vulnerable net evo@debian.org, bartm@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Exherbo
johnnywho
net-irc/xchat 2.8.8 Potentially vulnerable net-irc fallback-mnt-exherbo@repology
Fedora 26
updates
xchat 2.8.8 Potentially vulnerable Applications/Internet -
Fedora 26
release
xchat 2.8.8 Potentially vulnerable Applications/Internet -
Maemo Fremantle xchat 2.8.6 Potentially vulnerable - marat@komkon.org
Maemo Fremantle xchat 2.8.6 Potentially vulnerable - marat@komkon.org
Maemo Fremantle xchat 2.8.6 Potentially vulnerable - marat@komkon.org
Maemo Fremantle xchat 2.8.6 Potentially vulnerable - marat@komkon.org
MidnightBSD mports irc/xchat 2.8.8 Potentially vulnerable gnome -
openmamba
devel
xchat 2.8.8 Potentially vulnerable Graphical Desktop/Applications/Internet silvan.calarco@mambasoft.it
Pardus 19
main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
PCLinuxOS xchat 2.8.8 Potentially vulnerable Networking/IRC -
PLD Linux xchat 2.8.8 Potentially vulnerable - -
PureOS Amber xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Raspbian Oldstable
main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Raspbian Stable
main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Raspbian Testing
main
xchat 2.8.8 Potentially vulnerable misc locutusofborg@debian.org
Rosa 2014.1
main/release
xchat 2.8.8 Potentially vulnerable - -
Rosa 2014.1
main/updates
xchat 2.8.8 Potentially vulnerable - -
Rosa 2016.1
main/release
xchat 2.8.8 Potentially vulnerable - -
Rosa Server 6.9
base/release
xchat 2.8.8 Potentially vulnerable Applications/Internet andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
xchat 2.8.8 Potentially vulnerable Applications/Internet andrew.lukoshko@rosalab.ru
Rosa Server 7.5
base/release
xchat 2.8.8 Potentially vulnerable Applications/Internet alex2048@mail.ru
Rosa Server 7.5
base/release
xchat 2.8.8 Potentially vulnerable Applications/Internet andrew.lukoshko@rosalab.ru
Scientific Linux 7.x xchat 2.8.8 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x xchat 2.8.8 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x xchat 2.8.8 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x xchat 2.8.8 Potentially vulnerable Applications/Internet -
Scientific Linux 7.x xchat 2.8.8 Potentially vulnerable Applications/Internet -
SliTaz Cooking xchat 2.8.8 Potentially vulnerable network lenios@slitaz.org
SliTaz Next xchat 2.8.8 Potentially vulnerable network devel@slitaz.org
SliTaz Next xchat-plugin 2.8.8 Potentially vulnerable network devel@slitaz.org
Trisquel 6.0
toutatis/main
xchat 2.8.8 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, bartm@debian.org
Trisquel 6.0
toutatis-updates/main
xchat 2.8.8 Potentially vulnerable net trisquel-devel@listas.trisquel.info, bartm@debian.org
Trisquel 7.0
belenos/main
xchat 2.8.8 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, bartm@debian.org
Trisquel 7.0
belenos-updates/main
xchat 2.8.8 Potentially vulnerable net ubuntu-devel-discuss@lists.ubuntu.com, bartm@debian.org
Trisquel 9.0
etiona/main
xchat 2.8.8 Potentially vulnerable universe/misc locutusofborg@debian.org
Ubuntu 14.04
trusty/universe
xchat 2.8.8 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, bartm@debian.org
Ubuntu 14.04
trusty-updates/universe
xchat 2.8.8 Potentially vulnerable universe/net ubuntu-devel-discuss@lists.ubuntu.com, bartm@debian.org
Ubuntu 18.04
bionic/universe
xchat 2.8.8 Potentially vulnerable universe/misc locutusofborg@debian.org
Ubuntu 20.04
focal/universe
xchat 2.8.8 Potentially vulnerable universe/misc locutusofborg@debian.org
Wikidata XChat 2.8.8 Potentially vulnerable - -